<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcmYMOzOeGz_JFUgl5t56OiARN3UUcsLfy4FReA-tJuG7GDfDUAux0XuvoXvWcPQ9eL6P397pibNTfmd2rRVxIvLsyK0BQnX9SH0Bi3NgdoMQWxE_hJWNRpLtyFs-2E_phn3qbxtqAPe64xAr4iLvL9HIv-6n3NU0mQ5WnYPgM3aDeBpWHPUIZFvr_QZyePvYtMGxsPpVUjG29QJvKIxe1hVL4xJGHL7F5sgobkfqMtyXA1ifqtHVlsmHIQ-HZCpVJX7VzkTuA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755742419791" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f134f2ce-d81a-3e36-7129-82cbd4ec86f7</string>
</map>
